<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_x"></a>- x -</h3><ul>
<li>xtea_cbc_decrypt()
: <a class="el" href="xtea__cipher_8c.html#a11eee4453fa9762f2e4ce9ff75ec95ff">xtea_cipher.c</a>
, <a class="el" href="xtea__cipher_8h.html#a11eee4453fa9762f2e4ce9ff75ec95ff">xtea_cipher.h</a>
</li>
<li>xtea_cbc_encrypt()
: <a class="el" href="xtea__cipher_8h.html#a208d32f2e9e6e12c71b28206f020b8de">xtea_cipher.h</a>
, <a class="el" href="xtea__cipher_8c.html#a208d32f2e9e6e12c71b28206f020b8de">xtea_cipher.c</a>
</li>
<li>xtea_cbc_init()
: <a class="el" href="xtea__cipher_8c.html#a6be7731806c1b0c5d0271d219882e0a5">xtea_cipher.c</a>
, <a class="el" href="xtea__cipher_8h.html#a6be7731806c1b0c5d0271d219882e0a5">xtea_cipher.h</a>
</li>
<li>xtea_decrypt_block()
: <a class="el" href="xtea__cipher_8c.html#a88a3b96c29680cdd93110af84fc92f90">xtea_cipher.c</a>
, <a class="el" href="xtea__cipher_8h.html#a88a3b96c29680cdd93110af84fc92f90">xtea_cipher.h</a>
</li>
<li>xtea_encrypt_block()
: <a class="el" href="xtea__cipher_8h.html#aba6847e42c4df4054a22a467391faa0c">xtea_cipher.h</a>
, <a class="el" href="xtea__cipher_8c.html#aba6847e42c4df4054a22a467391faa0c">xtea_cipher.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
